<?xml version="1.0" encoding="GB2312"?>
<查询 标题="查询" 数据集="1" 简单查询="" 重复执行="0" 允许映射="0" 允许编辑="0" 对话框文件="" 筛选="" 行数="-1" 统计列="" 允许合计="0" 允许总计="1" 输出表名="" 输出表模式="4" 刷新周期="0" 无数据提示="" Web输出风格="8">
  <宏>
  </宏>
  <行 SQL前缀="" SQL后缀="">
  </行>
  <列 SQL前缀="" SQL后缀="">
  </列>
  <公式>
  </公式>
  <排序>
  </排序>
  <Excel文件 文件名="" 查询起始行="0" 查询起始列="0" Excel起始行="-1" Excel起始列="-1" 工作簿="">
  </Excel文件>
  <其它数据库列表>
  </其它数据库列表>
</查询>
